Bug 9566 - No Uninstall Function
Summary: No Uninstall Function
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-18 17:46 UTC by louiseho
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-21 15:21:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description louiseho 2000-02-18 17:46:10 UTC
The uninstall function is non-existent. It's impossible to remove Linux in
any way. Please advise soonest!!

Comment 1 Michael Fulbright 2000-02-21 15:21:59 UTC
Installing Linux destroys the information on the partitions which it uses,
so it is not possible to handle an uninstall in a generic fashion.


Note You need to log in before you can comment on or make changes to this bug.